@media(max-width:1400px) {
    .callback-form-ls {
        padding: 41px 25px 64px;
        width: calc(100% - 547px);
    }
    .callback-form-rs {
        width: 547px;
    }
}
@media(max-width:1200px) {
    .filter-form-wrapper {
        left: calc((100% - 960px) / 2 + 12px);
        right: calc((100% - 960px) / 2 + 12px);
        max-width: 936px;
    }
    footer ul.menu > li.menu-item {
        margin-right: 56px;
    }
    .callback-form {
        flex-wrap: wrap;
    }
    .callback-form-ls {
        padding: 41px 65px 64px;
        width: 100%;
    }
    .callback-form-rs {
        width: 100%;
        height: 500px;
        border-radius: 25px;
    }
    .catalog-list-item {
        width: calc(100% / 4 - 20px);
        margin: 0 10px 40px;
    }
    .catalog-list-item_content {
        padding: 11px 16px 16px 38px;
    }
    .catalog-list {
        margin: 0 -10px 10px;
        width: calc(100% + 20px);
    }
    .filter-form .input-text.address {
        width: calc(100% - 140px - 140px - 140px - 115px);
    }
    .accordion-input-panel-wrapper {
        width: 140px;
    }
    .filter-form .input-text.date {
        width: 140px;
    }
}
@media(max-width:992px) {
    body:not(.home) main {
        /* padding-top: 70px; */
    }
    header .logo {
        width: 94px;
        height: 52px;
    }
    .filter-form-wrapper {
        left: calc((100% - 720px) / 2 + 12px);
        right: calc((100% - 720px) / 2 + 12px);
        max-width: 696px;
    }
    footer .social-links li a { 
        margin-left: 0;
        margin-right: 16px;
    }
    footer ul.menu > li.menu-item {
        margin-right: 40px;
    }
    footer ul.menu > li.menu-item:last-child {
        margin-right: 0;
    }
    .footer-item {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .catalog-list-item {
        width: calc(100% / 2 - 20px);
        margin: 0 10px 40px;
    }
    body.home .catalog {
        margin-top: 70px;
    }
    .catalog {
        margin-top: 135px;
    }
    body:not(.home) .callback {
        margin-top: 70px;
    }
    .cat-city-list {
        margin:0 -25px;
        align-items: center;
        justify-content: center;
    }
    .cat-city-list-item {
        width: calc(100% / 2 - 50px);
        margin:0 25px 50px;
    }
    header.popup .logo {
        width: 114px;
        height: 63px;
    }
    body.home header.popup .logo img.desc,
    header.popup .logo img.desc {
        opacity: 0;
        z-index: -1;
    }
    body.home header.popup .logo img.mob,
    header.popup .logo img.mob {
        opacity: 1;
        z-index: 12;
    }
    body.home header.popup .menu-triger .box-sub-btn span,
    header.popup .menu-triger .box-sub-btn span {
        background-color: #CEA280;
    }
    .menu-popup {
        display: none;
        background: #F1ECE6;
        position: absolute;
        top:0;
        left:0;
        right:0;
        padding-top: 113px;
        height: 100vh;
        overflow: auto;
        z-index: 11;
        padding-bottom: 93px;
        padding-left: calc((100% - 720px) / 2 + 12px);
        padding-right: calc((100% - 720px) / 2 + 12px);
    }
    .menu-popup ul.menu {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        /* margin-bottom: 45px; */
        margin-bottom: 0;
    }
    .menu-popup ul.menu li.menu-item {
        margin-bottom: 24px;
    }
    .menu-popup ul.menu li.menu-item a {
        color:#1C1C1C;
    }
    .menu-popup ul.menu li.menu-item a:hover {
        color:#CEA280;
    }
    .menu-popup .telefon,
    body.home header .telefon {
        color:#1C1C1C;
        font-weight: 500;
        padding: 0;
        /* background: #FFFFFF;
        box-shadow: 0px 0px 10px rgba(63, 63, 63, 0.17);
        border-radius: 64px; */
    }
    .menu-popup .telefon:hover {
        color:#CEA280;
    }
    body.home header.popup {
        z-index: 9999;
    }
    header .menu-triger {
        display: block;
        margin-right: 20px;
    }
    .intro .subtitle {
        font-size: 21px;
    }
    .intro .title-h1, h1 {
        font-size: 78px;
    }
    .filter-form-wrapper {
        border-radius: 38px;
    }
    .filter-form {
        flex-wrap: wrap;
        border-radius: 25px;
        border: unset;
        padding:0;
    }
    .filter-form .input-text.address {
        width: calc(100% - 190px - 15px);
        border-right: 0;
        padding-left: 20px;
        padding:8px 20px 7px;
        border-radius: 81px;
        border: 0.6px solid rgba(68, 68, 68, 0.5);
        margin: 0 15px 15px 0;
    }
    .accordion-input-panel-wrapper {
        width: 190px;
        border-right:0;
        border-radius: 81px;
        border: 0.6px solid rgba(68, 68, 68, 0.5);
        height: 37.8px;
        margin-bottom: 15px;
    }
    .filter-form .input-text.date,
    .filter-form .input-text.date:last-of-type {
        border-radius: 81px;
        width: calc(100% / 2 - 61.5px);
        border-right: 0.6px solid rgba(68, 68, 68, 0.5);
        border: 0.6px solid rgba(68, 68, 68, 0.5);
        padding: 8px 20px 7px;
        margin-right: 15px;
    }
    .filter-form .button {
        padding: 7px 20px;
        font-weight: 400;
        font-size: 16px;
    }
}
@media(max-width:768px) {
    /* body.admin-bar header.header-fixed {
        top:0;
        animation-name: show_header_admin;
        animation-duration: 0.5s;
    }
    @keyframes show_header_admin {
        0% {
          opacity: 0;
          top: -70px;
        }
        100% {
          opacity: 1;
          top: 0px;
        }
    } */
    html #wpadminbar {
        display: none!important;
    }
    body.home .filter-form-wrapper {
        position: absolute;
        top:100%;
        transform: unset;
        padding: 0;
        border-radius: unset;
        background: unset;
        box-shadow: unset;
        height: 285px;
    }
    body.home .filter-form-wrapper #_bn_widget_ {
        box-shadow: 0px 0px 20px rgba(37, 37, 37, 0.15);
    }
    .footer-item .email {
        font-size: 14px;
    }
    .footer-item .telefon {
        font-size: 14px;
        margin-bottom: 8px;
    }
    footer ul.menu > li.menu-item > a {
        font-size: 15px;
        margin-bottom: 8px;
    }
    footer ul.menu > li.menu-item > .sub-menu {
        margin-bottom: 8px;
    }
    footer ul.menu > li.menu-item > .sub-menu a {
        font-size: 13px;
        line-height: 15px;
        margin-bottom: 5px;
    }
    footer ul.menu {
        flex-direction: column;
    }
    .footer-top {
        padding: 20px 0 26px;
    }
    .footer-top .logo {
        width: 115px;
        height: 63px;
        margin-bottom: 21px;
    }
    .footer-label {
        font-size: 15px;
        margin-bottom: 8px;
    }
    .callback {
        margin-top: 75px;
        margin-bottom: 75px;
    }    
    .callback-form-ls {
        padding: 23px 19px 54px;
        width: 100%;
    }
    .callback-form-rs {
        width: 100%;
        height: 300px;
        border-radius: 25px;
    }
    .blog-slider-item_title {
        font-size: 16px;
    }
    .blog-slider-item_img {
        margin-bottom: 10px;
    }
    .reviews-list-item {
        padding:15px 24px 21px;
    }
    .reviews-list-item_title {
        font-weight: 600;
        font-size: 16px;
        line-height: 19px;
        margin-bottom: 20px;
    }
    .reviews-list-item_content {
        font-size: 13px;
        line-height: 15px;        
    }
    .reviews {
        margin-top: 75px;
        overflow-x: hidden;
    }
    .catalog {
        /* margin-top: 75px; */
        margin-top: 235px;
    }
    .cat-city .title-h2, h2 {
        font-size: 32px;
        line-height: 130%;
    }
    h2 {
        margin-bottom: 35px;
    }
    .cat-city .subtitle {
        font-size: 14px;
        margin-bottom: 35px;
    }
    .cat-city {
        padding: 190px 0 40px;
    }
    .cat-city-list-item:last-child {
        margin-bottom: 0;
    }
    .cat-city-list-item_img {
        margin-bottom: 10px;
    }
    .cat-city-list-item_title {
        font-size: 16px;
    }
    .cat-city-list {
        margin: 0;
    }
    .cat-city-list-item {
        width: 100%;
        margin: 0 0px 30px;
    } 
    body.home .intro {
        height: 583px;
        min-height: auto;
    }
    body:not(.home) .intro {
        height:483px;
    }
    .intro .title-h1, h1 {
        font-size: 48px;
    }
    .intro .subtitle {
        font-size: 16px;
    }
    .filter-form-wrapper {
        position: absolute;
        bottom: 0;
        left: calc((100% - 540px) / 2 + 12px);
        right: calc((100% - 540px) / 2 + 12px);
        width: auto;
        background: #F1ECE6;
        box-shadow: 0px 0px 20px rgba(37, 37, 37, 0.15);
        border-radius: 15px;
        transform: translateY(50%);
        padding: 18px 19px;
    }
    .filter-form .input-text.address {
        width: 100%;
        margin: 0 0px 15px 0;
    }
    .accordion-input-panel-wrapper {
        width: 100%;
        border: 0;
        border-radius: 0;
    }
    .filter-form .input-text.date, .filter-form .input-text.date:last-of-type {
        width: 100%;
        margin-right: 0;
        margin-bottom: 15px;
    }
    .accordion-input-panel {
        border-radius: 20px;
        border: 0.6px solid rgba(68, 68, 68, 0.5);
    }
    .accordion-input-collapse {
        border: 0;
        border-radius: 20px;
        margin: 0;
    }
    .accordion-input-panel.in {
        border-radius: 20px;
    }
    .filter-form .button {
        width: 100%;
        padding: 12px 20px;
        margin-top:32px;
    }
    .menu-popup {
        padding-left: calc((100% - 540px) / 2 + 12px);
        padding-right: calc((100% - 540px) / 2 + 12px);
    }
}
@media(max-width:576px) {
    body:not(.home) .intro {
        height: 340px;
    }
    .intro .title-h1, h1 {
        /* font-size: 34px; */
        line-height: 100%;
        margin-bottom: 24px;
    } 
    .intro .title-h1 br {
        display: block;
    }
    footer ul.menu > li.menu-item > a, body.home footer ul.menu > li.menu-item > a {
        font-size: 15px;
    }
    footer ul.menu > li.menu-item {
        margin-right: 0px;
        margin-bottom: 6px;
    }
    .reviews-list .slick-list {
        margin: 0;
    }
    .reviews-list .slick-slide {
        margin: 0;
    } 
    .blog-slider .slick-list {
        margin: 0;
    }
    .blog-slider .slick-slide {
        margin: 0;
    }
    .footer-bottom .privacy {
        text-decoration-color: transparent;
        margin-left: 0;
    } 
    .footer-bottom > * > * {
        font-size: 12px;
    }
    .footer-bottom .trade-mark {
        margin: 0;
        margin-bottom: 5px;
        width: 100%;
    }
    .callback-form-rs {
        width: 100%;
        height: 220px;
        border-radius: 25px;
    }
    .callback .wpcf7-form > span {
        width: 100%;
        max-width: 100%;
    }
    .blog-section {
        padding-top:20px;
        margin-top: 70px;
    }
    .blog-slider-item_img {
        height: 206px;
    }
    .catalog .btn {
        width: 100%;
    }
    .catalog-list-item:nth-of-type(n + 4) {
        display: none;
    }
    .catalog-list-item {
        width: 100%;
        margin:0 0 30px;
        box-shadow: 0px 0px 20px rgba(28, 28, 28, 0.15);
    }
    .catalog-list {
        margin: 0 0px 10px;
        padding: 0 10px 0;
    }
    .catalog-list-item_img {
        height: 191px;
    }
    .cat-city-list-item_img {
        height: 185px;
    }
    .filter-form-wrapper {
        position: absolute;
        bottom: 0;
        left: 12px;
        right: 12px;
    }
    .menu-popup {
        padding-left: 12px;
        padding-right: 12px;
    }
}
@media(max-width:414px) {
    .catalog-list-item_content {
        padding: 10px 13px;
    }
    .catalog-list-item_address::before {
        display: none;
    }
}
